import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "m342-426 138-138 138 138H342Z",
    "200": "M327.69-420 480-572.54 632.31-420H327.69Z",
    "300": "M303.85-410 480-586.77 656.15-410h-352.3Z",
    "400": "m280-400 200-201 200 201H280Z",
    "500": "M270.2-395.93 480-606.74l209.8 210.81H270.2Z",
    "600": "M256.82-390.39 480-614.57l223.18 224.18H256.82Z",
    "700": "m239-383 241-242 241 242H239Z"
  }
};
const ArrowDropUpW100 = createMaterialIcon("arrow_drop_up", pathData.regular[100]);
const ArrowDropUpW200 = createMaterialIcon("arrow_drop_up", pathData.regular[200]);
const ArrowDropUpW300 = createMaterialIcon("arrow_drop_up", pathData.regular[300]);
const ArrowDropUpW400 = createMaterialIcon("arrow_drop_up", pathData.regular[400]);
const ArrowDropUpW500 = createMaterialIcon("arrow_drop_up", pathData.regular[500]);
const ArrowDropUpW600 = createMaterialIcon("arrow_drop_up", pathData.regular[600]);
const ArrowDropUpW700 = createMaterialIcon("arrow_drop_up", pathData.regular[700]);
const ArrowDropUpFillW100 = createMaterialIcon("arrow_drop_up", pathData.regular[100]);
const ArrowDropUpFillW200 = createMaterialIcon("arrow_drop_up", pathData.regular[200]);
const ArrowDropUpFillW300 = createMaterialIcon("arrow_drop_up", pathData.regular[300]);
const ArrowDropUpFillW400 = createMaterialIcon("arrow_drop_up", pathData.regular[400]);
const ArrowDropUpFillW500 = createMaterialIcon("arrow_drop_up", pathData.regular[500]);
const ArrowDropUpFillW600 = createMaterialIcon("arrow_drop_up", pathData.regular[600]);
const ArrowDropUpFillW700 = createMaterialIcon("arrow_drop_up", pathData.regular[700]);

export { ArrowDropUpFillW100, ArrowDropUpFillW200, ArrowDropUpFillW300, ArrowDropUpFillW400, ArrowDropUpFillW500, ArrowDropUpFillW600, ArrowDropUpFillW700, ArrowDropUpW100, ArrowDropUpW200, ArrowDropUpW300, ArrowDropUpW400, ArrowDropUpW500, ArrowDropUpW600, ArrowDropUpW700 };
